IdentifiantMot de passe
Loading...
Mot de passe oublié ?Je m'inscris ! (gratuit)
Navigation

Inscrivez-vous gratuitement
pour pouvoir participer, suivre les réponses en temps réel, voter pour les messages, poser vos propres questions et recevoir la newsletter

Eclipse Modeling Discussion :

[Kermeta] Problème d'installation


Sujet :

Eclipse Modeling

  1. #1
    Membre à l'essai
    Homme Profil pro
    Étudiant
    Inscrit en
    février 2016
    Messages
    7
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Âge : 29
    Localisation : Tunisie

    Informations professionnelles :
    Activité : Étudiant
    Secteur : Enseignement

    Informations forums :
    Inscription : février 2016
    Messages : 7
    Points : 10
    Points
    10
    Par défaut [Kermeta] Problème d'installation
    Bonjour,

    J'ai essayé d'installer Kermeta sur mon Eclipse Galileo mais après avoir mis le update-site http//:www.kermeta.org/update, j'ai l'erreur suivante :
    Cannot complete the install because one or more required items could not be found.
    Software being installed: Finite State Machine Kermeta sample 1.4.0 (fr.irisa.triskell.kermeta.samples.fsm.feature.group 1.4.0)
    Missing requirement: Finite State Machine Kermeta sample 1.4.0 (fr.irisa.triskell.kermeta.samples.fsm.feature.group 1.4.0) requires 'org.topcased.modeler 0.0.0' but it could not be found
    Quelqu'un saurait-il m'indiquer comment résoudre ce problème ?

    Merci d'avance pour votre aide.

  2. #2
    Rédacteur/Modérateur

    Avatar de alain.bernard
    Homme Profil pro
    Ingénieur aéronautique
    Inscrit en
    décembre 2011
    Messages
    749
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Âge : 33
    Localisation : France

    Informations professionnelles :
    Activité : Ingénieur aéronautique
    Secteur : Aéronautique - Marine - Espace - Armement

    Informations forums :
    Inscription : décembre 2011
    Messages : 749
    Points : 5 376
    Points
    5 376
    Par défaut
    Bonjour,
    Sur la page du site, l'URL proposée est : http://www.kermeta.org/k2/update
    Il faut par contre visiblement au minimum Eclipse Indigo/Juno.

    Les mirroirs Topcased ont été stoppés l'année passée, il faut abandonner cette option.

    Alain
    Pas de messages techniques par MP, les forums sont là pour ça.
    Rédacteur d'articles sur la plateforme Eclipse

    N'oubliez pas de consulter les FAQ Eclipse et les cours et tutoriels Eclipse

Discussions similaires

  1. problème d'installation du compilateur Borland C++
    Par Hakkou dans le forum Autres éditeurs
    Réponses: 1
    Dernier message: 02/06/2003, 11h02
  2. [SAPdb]Problème d'installation
    Par manou dans le forum SAP
    Réponses: 3
    Dernier message: 17/04/2003, 09h20
  3. Problème d'installation oracle 8.1.7 sous NT
    Par Anonymous dans le forum Installation
    Réponses: 7
    Dernier message: 02/08/2002, 14h18
  4. Réponses: 3
    Dernier message: 26/07/2002, 23h02

Partager

Partager
  • Envoyer la discussion sur Viadeo
  • Envoyer la discussion sur Twitter
  • Envoyer la discussion sur Google
  • Envoyer la discussion sur Facebook
  • Envoyer la discussion sur Digg
  • Envoyer la discussion sur Delicious
  • Envoyer la discussion sur MySpace
  • Envoyer la discussion sur Yahoo